{
  "type": "service_account",
  "project_id": "translation-343517",
  "private_key_id": "5336e756f1dcb3b6e72dbb50363303eba949921f",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDCxQ3r0Tjsvp6Y\n/liMQaCrCcCvWhSkNpXvpevhKZ6I7C0sTmn/7qYUDUWy/l2ullVkn4tAfILykj3v\nj8pwDqSfnWzS5GIunXdC5J2WB+dxqs5a2lVUFjQrMdsnNSgc3Y/ZXSHhcBG24cuD\nkwpHk9MbPYir8IO6gvrE+MVb9glxSWefzI3d0hyN7r7E7DENI49Hsppsm0p1JQai\nQKIHW/8YLXxwUapX6yf8VVQEk3qeYGWe3JCUSTihqAK7T2aJJjoqPp0IR4U4pEgH\neIDWDPm0BDZCk20R1A3wi+2T/a5TTLOKbwSMrWPeNVEtdzA6Y1ERDp0yAoZzHiWR\nP8qKRzYBAgMBAAECggEAAZ2bkHSTWarUj9NWBNj5F0tE6rQIYM0z+VhNE/iUDgQA\nGe3ql1P6rpALDQq0IYaNS4Djly8jg8ycVQ8wFMgG4tqk9GIKL1E8XRl59ggAnGv8\nzYO0SDbI8CTKX6z1kLlypIfhdbYRELHNzgWtu6ayoImT7AQRGWMMnnxiqZWyr6PN\n36V5OPCD/kaBmP40uEUxjWG7osxvH1e8KmAuUDvZrmL9Hjs0+hyXimowcwZHdGL/\nPocSy1ME2S64osDuZKApnuKv2gUwVu6vADIf4wxCdxIZvsRuDw1BG/u1JTXW3fbk\nxxaa6p4/L2Ru1p5rXJ+r/8xx4Ao0ABI6g9tS+IVnWwKBgQD43Ynl+YMPkE9c6zJz\nUvKiJv2AmmxqgSXpWNtlEQRjoaUAyn32BtjOD0sIaUaj4th5WIIoLrPA3fDNBFXI\nxtrPTkItMExiWpb0GaY/1/1dzFUnx/qK1mWurnUMLQVQifg4MsHptK0wm+UyPlB/\nJtj0BRrf7tDvWvh80tfaHqW+nwKBgQDIWn/d85Fx/ual/xYSQ7vkE/W01ROQ+ykn\nqVzXUn5lO1sBad60vQr7CXRyHptJYp8R3iKfgZ96KJ+D3KYhjMEX0v6/OhOnvOj/\n1GauoVwXDquLVDQxjag3dNSoqgNUKH8m9Z3VAxylyi20N8iOEzjOg2Jz8bmpINoS\nuQhlAbznXwKBgQC61/mUhER2Bu7O4Ha8RuaL/6IMT+ReAiColWIC+0fEVbRAZ8cy\nU+mqq6i14/R5TvMgB+eQq5+higAkrMCLQWE+i477xmtS3JjBJBDBljRPm/3DJE1i\nt50YDTsrrRF0amHGL7WO9WuiNylZE5f0HwJ8Eukef3q2eiJd9R7CUIg4GQKBgHr4\n2RzA39fJLYZbUA+71TpDaf8o/U5yais2z441yvCVguEWOyRSF8hHYFqfII7lYl8U\nKcofRGQ1RNspdiqHewkFb2it29yLnbNQignLbnuUfIQTFcoIeWQ4aEJxv4NLK+gc\nv1g8BbxYoL7JsmZJtAdFKwuhJWSCjncJbPaaH3kfAoGBAOCeAmhWKOaVRD2pmz7F\n9Zrm1Xmh/TNn/sItmteueq7n0XQfXXMVd/j9vQhcEp7SIR6fjvMtFlZoqXMnKaN6\n8qexDkgV52YMZdSrQONvS2m+IxSi1CiBkezXexfk0izHd7lv0/LC3yDSBfzOLF4A\noWpkF5Vs3c/A1WxXsxmxLIyP\n-----END PRIVATE KEY-----\n",
  "client_email": "b2b-nalu-translations@translation-343517.iam.gserviceaccount.com",
  "client_id": "103867914305456564740",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/b2b-nalu-translations%40translation-343517.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
